.a124 {
    background-color: ##004979 !important;
    color: #fcf3e1;
    padding-top: 99px;
    padding-bottom: 99px;
}
.a123 .dropdown.open .select-dropdown {
    color: #004979 !important;
    background-color: #d8f4dd !important;
}
.a123 .dropdown-menu li span {
    padding: 0 10px;
    color: #004979;
    font-size: 15px !important;
    cursor: pointer;
    width: 100%;
    display: inline-block;
    line-height: 30px;
    white-space: nowrap;
}
.a144 .dropdown.open .select-dropdown {
    color: #004979 !important;
    background-color: #d8f4dd !important;
}
.a144 .dropdown.open .select-dropdown {
    color: #004979 !important;
    background-color: #d8f4dd !important;
}
.a144 .dropdown-menu li span {
    padding: 0 10px;
    color: #004979;
    font-size: 15px !important;
    cursor: pointer;
    width: 100%;
    display: inline-block;
    line-height: 30px;
    white-space: nowrap;
}